Bug 1795920 - wrong release version on efivars-libs
Summary: wrong release version on efivars-libs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: efivar
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Jones
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-29 08:43 UTC by Lukas Herbolt
Modified: 2020-02-29 03:20 UTC (History)
1 user (show)

Fixed In Version: efivar-37-6.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-29 03:20:55 UTC
Type: Bug


Attachments (Terms of Use)

Description Lukas Herbolt 2020-01-29 08:43:46 UTC
Description of problem: efivar-libs has fc30 release instead of fc31


Version-Release number of selected component (if applicable):
fedora 30


How reproducible:
everytime 

Steps to Reproduce:
1. dnf install efivar-libs

Actual results:
version 
Name         : efivar-libs
Version      : 37
Release      : 1.fc30

Total download size: 90 k
Installed size: 253 k


Expected results:
Name         : efivar-libs
Version      : 37
Release      : 1.fc31


Additional info:

Comment 1 Fedora Update System 2020-02-24 20:31:12 UTC
FEDORA-2019-d1cac88008 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-d1cac88008

Comment 2 Fedora Update System 2020-02-24 20:31:13 UTC
FEDORA-2019-d1cac88008 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-d1cac88008

Comment 3 Fedora Update System 2020-02-26 17:59:17 UTC
efivar-37-6.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-d1cac88008

Comment 4 Fedora Update System 2020-02-29 03:20:55 UTC
efivar-37-6.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.